#homeLayout01 {
	float: left;
    width: 73.6%;
	padding-left:0;
}
#homeLayout01 ul.tabs {
	float: left;
    margin-top: 45px;
    padding: 8.7px 0;
    width: 100%;
}
#homeLayout01 ul.tabs li {
	list-style: none;
	float: left;
	margin-right:5px;
}
#homeLayout01 ul.tabs li a {
    background: none repeat scroll 0 0 #ae1111;
    color: #fff;
    font-size: 16px;
	text-transform:uppercase;
    padding: 10px 15px;
}
#homeLayout01 ul.tabs li a:hover, #homeLayout01 ul.tabs li a.current {
	color: #646464;
	text-decoration: none;
	background: none repeat scroll 0 0 #fff;
}
#homeLayout01 .panesWrap .jcarousel-next.jcarousel-next-vertical {
	bottom: -50px;
    cursor: pointer;
    position: absolute;
    left: 0;
}
#homeLayout01 .panesWrap .jcarousel-prev.jcarousel-prev-vertical {
	bottom: -50px;
    cursor: pointer;
    position: absolute;
    left: 36px;
}
#homeLayout01 .panesWrap .panes1 .pan1, #homeLayout01 .panesWrap .panes2  ul li {
	background: #ececec;
    float: left;
    margin-bottom: 18px;
    padding-bottom: 15px;
    width: 100%;
	list-style: outside none none;
	height: 102px;
	position: relative;
}
.panesWrap .panes1, .panesWrap .panes2 {
   background: none repeat scroll 0 0 #fff;
    display: none;
    float: left;
    padding: 27px 31px;
	width:89.2%;
}
#homeLayout01 .jcarousel-container .jcarousel-clip {
    overflow: hidden;
    width: 100%;
	height: 667px;
}
#homeLayout01 .panesWrap .panes1 .jcarousel-container .jcarousel-clip ul#carousel ul#carousel {
	height: 430px;
	overflow: hidden;
}
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks {
	border-right: 1px solid #dedede;
    float: left;
    padding: 0 1.5% 15px 2.5%;
    width: 38.8%;
	height: 85px;
	margin-top:10px;
	margin-right:25px;
}
#homeLayout01 .panesWrap .panes2 ul#carousel2 li .pan3  a {
	color:#ae1111;
}
#homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks {
    width: 28.8%;
}
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks h1, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks .day {
	float: left;
	color: #363636;
	font-size: 13px;
	font-family: 'Exo-Regular';
font-weight: normal;
	margin-bottom: 5px;
}
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks .titleaktuell, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks .date, #homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .titleaktuell h3, #homeLayout01 .panesWrap .panes1 .pan1 .aktuelllinks .titleaktuell h3 a {
	color: #9e0101;
	font-size: 17px;
	clear: both;
	text-transform:uppercase;
	font-family: 'Exo-Light';
font-weight: normal;
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
}
#homeLayout01 .panesWrap .panes2 .pan3 div.rechtsallesId {
    float: right;
    margin-top: 10px;
    width: 62%;
}
#homeLayout01 .panesWrap .panes2 .pan3 .aktuelllinks .date {
	margin-bottom: 5px;
}
#homeLayout01 .panesWrap .panes1 .pan1 .aktuelltext, #homeLayout01 .panesWrap .panes2 .pan3 .aktuelltext, #homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .location, #homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .organizer {
    color: #343333;
    float: left;
    font-size: 13px;
    height: 62px;
    line-height: 20px;
    margin-top: 10px;
    overflow: hidden;
    width: 24%;
}
#homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .location, #homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .organizer {
	width: 100%;
	padding: 0;
}
#homeLayout01 .panesWrap .panes1 .pan1 .hometeaser {
	float: left;
    width: 26%;
}
#homeLayout01 .panes1 .weiterlesen {
    float: right;
    padding-right: 19px;
	margin-top:20px;
}
#homeLayout01 .panes1 .weiterlesen a {
	font-size:13px;
	color:#9e0101;
	font-family: 'Exo-Light';
font-weight: normal;
	padding-right: 19px;
	background: url(../images/weiter.png) right center no-repeat;
}
#homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles {
	float: left;
    padding-left: 3%;
    padding-right: 3%;
    width: 52%;
}
#homeLayout01 .panesWrap .panes2 .pan3 .rechtsalles .titleaktuell {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#homeLayout01 .panesWrap .alleartikel {
	background: url("../images/alleartikel.png") no-repeat scroll right center;
    float: right;
    font-size: 12px;
    margin-top: 20px;
    padding: 5px 2.2% 6px 2%;
	color:#5f5f5f;
	margin-right: 19px;
}
#homeLayout01 .panesWrap .alleartikel a {
	color:#5f5f5f;
}

#homelayout02 {
	float:right;
	width:21.1%;
	margin-top:86px;
}
#homelayout02 div#ql {
    float: left;
    width: 100%;
	padding-bottom:10px;
}
#homelayout02 #ql .clickenlarge-0 {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin-bottom: 25px;
    width: 100%;
	padding-bottom:15px;
}
#homelayout02 #ql h4 {
	color: #ae1111;
    font-size: 21px;
    font-family: 'Exo-Regular';
font-weight: normal;
    margin-bottom: 5px;
    margin-top: 10px;
    padding-left: 20px;
    text-align: left;
    text-transform: uppercase;
}

#homelayout02 #ql p {
    color: #8e8e8e;
    float: left;
    font-size: 12px;
    padding-left: 20px;
    padding-right: 18px;
}
#homelayout02 #ql p a {
    background: none!important;
    color: #8e8e8e;
    float: left;
    padding-right:5px;
	padding-left:0;
	text-decoration:underline;
}
/* #homelayout02 #ql h4:first-child {
	display:none;
} */
#homelayout02 #stadt {
	float: left;
    padding: 28px 0;
    text-align: center;
    width: 100%;
	background:#f2f2f2;
}
